strong,
strong * {
	font-weight: 500;
}



/*
.center-columns {
	justify-content: center;
}

.center-columns > .wp-block-column {
	flex: 0 0 auto !important;
}
*/



.wc-block-components-button.is-style-outline, 
.wc-block-components-button.outlined,
.wc-block-components-button.wp-element-button.is-style-outline,
.wc-block-components-button.wp-element-button.is-style-outline {
	color: var(--wp--preset--color--pink);
	box-shadow: none !important;
	transition: all .2s;
}

.wp-block-button.is-style-outline .wp-block-button__link {
	background-color: transparent;
	color: var(--wp--preset--color--pink);
	border: .1rem solid var(--wp--preset--color--pink);
}

.wp-block-button.is-style-outline .wp-block-button__link:hover,
.wp-block-button.is-style-outline .wp-block-button__link:focus,
.wp-element-button.is-style-outline:hover,
.wp-element-button.is-style-outline:focus,
.wc-block-components-button.wp-element-button.is-style-outline:hover,
.wc-block-components-button.wp-element-button.is-style-outline:focus {
	background: var(--wp--preset--color--pink);
	color: var(--wp--preset--color--white);
}




.is-style-catlink a {
	text-decoration: none;
}
.is-style-catlink a:hover,
.is-style-catlink a:focus {
	color: var(--wp--preset--color--pink);
}